Subject: Re: [keyassure] TLSA and HASTLS

From: =JeffH <[email-masked]>
Date: Wed, 22 Dec 2010 17:07:48 -0800

At 8:58 AM -0500 12/21/10, James Cloos wrote:
 > A bare public key is generally useful, and DANE shouldn't be just about TLS.

PaulH had said..
 >
 > TLSA *is* just about TLS currently, as was requested by the pre-WG. If you
 > want to change that, that is a completely separate thread.

Phillip Hallam-Baker observed..
 >
 > Well since you appeared to be telling someone 'this has already been
 > decided, shut up and go away'

FWIW, I didn't read what PaulH said as that, but rather as an invitation to 
start a discussion WRT JamesC's above observation/request/suggestion in a 
separate thread, that's all.

=JeffH